ul{
    padding-left: 0;
}
.logo {
    background: url(../../img/admin/panellogo.jpg) no-repeat center;
    width: 100%;
    background-size: 100% auto;
    padding-top: 49%;
}

aside {
    width: 260px;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #575757;
    color: #fff;
    border-right: 1px solid #ddd;
    padding-bottom: 236px;
    z-index: 15;
}

body {
    padding-left: 260px;
    font-family: 'Titillium Web', sans-serif;
    padding-top: 46px;
    overflow: hidden;
    font-size: 1.6em;
}
html, body{
    height: 100%;
}
ul.menu-wrap {
    padding: 30px 0;
}
ul.menu-wrap li {
    padding: 20px 30px;
    position: relative;
    cursor:pointer
}
ul.menu-wrap li .menuitem{
    -webkit-transition:.3s ease all;
    -moz-transition:.3s ease all;
    -o-transition:.3s ease all;
    -ms-transition:.3s ease all;
    transition:.3s ease all;
}
ul.menu-wrap li:hover .menuitem{
    padding-left:15px;
    color: #EC8C3A;
}
ul.menu-wrap li.active .menuitem{
    color:#fff;
}
aside a:active,aside a:focus{
    text-decoration:none;
}
ul.menu-wrap li.active{
    background-color: #EC8C3A;
    font-weight: bold;
    color: #fff;
}
ul.menu-wrap li:before, .bottom-menu ul li:before {
    height: 1px;
    width: 100%;
    background-color: #ddd;
    content: " ";
    display: block;
    margin-bottom: 21px;
    margin-top: -21px;
    z-index: -1;
    position: relative;
}
.bottom-menu ul li:before{
    margin-bottom:11px;
    margin-top:-11px;
}
ul.menu-wrap a:first-child li:before, .bottom-menu ul li:first-child:before,ul.menu-wrap li.active:before{
    height:0
}
ul.menu-wrap li.active:after{
    height:0!important;
}
.bottom-menu {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 236px;
    border-top: 1px solid #434343;
    padding: 30px!important;
    background-color: #575757;
    -webkit-transition:.3s ease all;
    -moz-transition:.3s ease all;
    -o-transition:.3s ease all;
    -ms-transition:.3s ease all;
    transition:.3s ease all;
}
select[name='suite-selector'],select[name='suite-selector'] option{
    background:#555!important;
    color:#ddd;
    border-color:#EC8C3A;

}
.bottom-menu ul li {
    padding: 10px 0;
}
header {
    background-color: #575757;
    border-bottom: 2px solid #EC8C3A;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    padding-left: 260px;
    height: 37px;
}

header ul li {
    display: inline-block;
    padding: 10px 5px;
    font-family: 'Open Sans Condensed', sans-serif;
}

header ul {
    text-align: right;
    padding: 0 15px;
    width: 100%;
    position: relative;
    color: #fff;
}
.msgs-wrap{
    padding: 15px 0;
    height: 100%;
    overflow-y: scroll;
    margin-top: -10px;
}
main{
    margin: 0px 0 0;
    height: 100%;

    width: 100%;
    position: relative;
}
.container-fluid{
    padding-left:30px;
    padding-right:30px;
}
.actionbox, .clientsmsg, .mymsg {
    background-color: #f3f3f3;
    border: 1px solid #ddd;
    padding: 15px 25px 25px;
    margin-left: 45px;
    min-height: 114px;
    padding-left: 40px;
    position:relative;
    margin-bottom: 15px;
}

.actionbox h5{
    margin:0;
}

h4 {
    font-size: 13pt;
    font-weight: bold;
    margin-bottom: 10px;
}

h4.title,.primary {
    color: #E86136;
}
.bottom-menu .icon-arrowdown {
    color: #474747;
    font-size: 32px;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: 0;
    cursor: pointer;
}

.actionbox .icon-wrap,.clientsmsg .icon-wrap,.mymsg .icon-wrap {
    background-color: #f3f3f3;
    left: -40px;
    width: 40px;
    height: 80px;
    -webkit-border-radius: 40px 0 0 40px;
    -moz-border-radius: 40px 0 0 40px;
    -o-border-radius: 40px 0 0 40px;
    -ms-border-radius: 40px 0 0 40px;
    border-radius: 40px 0 0 40px;
    border: 1px solid #ddd;
    border-right: 0;
    padding: 28px 15px;
    position: absolute;
}

.actionbox .icon-wrap > *,.clientsmsg .icon-wrap > *,.mymsg .icon-wrap > * {
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    padding: 9px;
    color: #EC8C3A;
    border: 1px solid #EC8C3A;
}
.actionbox .icon-wrap > * {
    font-size: 24px;
}

h5 {
    text-transform: uppercase;
    color: #EC8C3A;
    text-align: right;
    font-family: 'Open Sans Condensed', sans-serif;
    position:absolute;
    right: 15px;
    bottom: 10px;
    font-size: 15px;
    margin-top: 10px;
}
.ct-hidden{
    display: none;
}
.dashboardbox {
    border: 1px solid #E86136;
    padding: 15px 20px;
    position: relative;
    margin-bottom: 15px;
    margin-top: 15px;
}

.dbheader {
    color: #E86136;
    /* height: 20px; */
    font-weight: bold;
    padding: 8px 0;
}

.dashboardbox hr{
    margin: 0px 0 8px;
}
.dashboardbox hr.first{
    margin: 4px 0 10px;
}
.dashboardlist li a:hover,.dashboardlist li a:focus{
    text-decoration:none!important;
}

.dbheader .iconactions {
    text-align: right;
    font-weight: normal;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
}

.dbheader .iconactions > *,.topicons > * {
    border-left: 1px solid #ddd;
    padding: 0 5px;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.dbheader .iconactions > *:first-child,.topicons > *:first-child {
    border-left: 0;
    padding-left: 0;
}
ul.tabs{
    margin:-8px 0;
}
ul.tabs li {
    display: inline-block;
    padding: 8px 7px;
    cursor:pointer;
    -webkit-transition:.3s ease all;
    -moz-transition:.3s ease all;
    -o-transition:.3s ease all;
    -ms-transition:.3s ease all;
    transition:.3s ease all;
}
ul.tabs li:hover, .filter-options li.active ul.tabs li.active, ul.filter-options li.active, ul.sort-options li.active, .sub-tab span, ul.sort-options li.active > *{
    background:#F3A086;
    color: #FFF!important;
}
ul.tabs li *{
    vertical-align:middle;
}

.dbfooter {
    height: 20px;
}
.dashboardlist li {
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}

.dashboardlist li:before {
    width: 100%;
    height: 1px;
    background-color: #eee;
    content: " ";
    position: absolute;
    top: -10px;
}

.dashboardlist li.topfiltered:first-child:before {
    height: 0;
}

span.dblist-title {
    font-weight: bold;
    color: #777;
}
span.dblist-title,.dblist-status,.dblist-username {
    display: inline-block;
    margin:0;
    padding: 4px 0 10px;
}

.dblist-title [class^="icon-"], .dblist-title [class*="icon-"], .dblist-status [class^="icon-"], .dblist-status [class*="icon-"], .dblist-username, .bottom-menu .primary,.filter-options li span {
    color: #EC8C3A;
}
.dblist-title .icon-messageread{
    color:#777;
}
.dashboardlist ul {
    margin-bottom: -10px;
}
.dateselector {
    border: 1px solid #EC8C3A;
    padding: 8px 15px;
    display: inline-block;
}

section#dateselect {
    text-align: right;
}
p.dblist-status {
    text-align: right;
}
ul.filter-options,ul.sort-options {
    position:absolute;
    background-color: #fff;
    z-index: 5;
    border: 1px solid #EC8C3A;
    padding: 0px 20px;
    right: 0;
    width: 187px;
    display: none;
    color: #444;
}

ul.filter-options li,ul.sort-options li {
    font-family: 'Titillium Web', sans-serif;
    text-transform: none;
    text-align: left;
    margin: 0 -20px;
    padding: 18px 20px 11px;
    font-weight: bold;
    position: relative;
    line-height: 17px;
    cursor: pointer;
}
ul.filter-options .sub{
    padding-left:35px
;font-weight: normal;
}
ul.filter-options li:hover,ul.sort-options li:hover, .tabs li:hover,.sub-tab span:hover{
    background-color:#F6DDCB!important;
}
ul.filter-options li:before,ul.sort-options li:before {
    position: relative;
    width: 100%;
    height: 1px;
    content: " ";
    background-color: #EC8C3A;
    display: block;
    margin-top: -19px;
    margin-bottom: 11px;
    z-index: -1;
}
ul.filter-options li:hover:before,ul.sort-options li:hover:before,ul.filter-options li.active:before,ul.sort-options li.active:before {
    height:0
}
ul.filter-options li:first-child:before,ul.sort-options li:first-child:before {
    height: 0;
}

.filter-opt-wrap:hover > .filter-options, .sort-opt-wrap:hover .sort-options {
    display: block;
}

section#innerpanel {
    width: 270px;
    position: absolute;
    /* background-color: #fff; */
    padding: 15px;
    border-right: 1px solid #E86136;
    margin-top: 0;
    z-index: 4;
    overflow-y: auto;
}
#innerpanel .dblist-title{
    padding-bottom:0;
    padding-top:0;
}

section#innercontent {
    padding-left: 270px;
    height: 100%;
    overflow-y: auto;
    position: relative;
    width: 100%;
}

.topicons {
    color: #E86136;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
}
.topicons [class^='icon-']{
    font-size: 14px;
}
.topicons a,.tabs a{
    color: #E86136;
    text-decoration: none!important;
}
input[type=text], input[type=password], input[type=email], select {
    border: 1px solid #EC8C3A;
    margin-bottom: 12px;
    padding: 4px 11px;
    line-height: 22px;
}
#innersection input[type=text], #innersection input[type=password], #innersection input[type=email], #innersection select {
    width: 100%;
    height: 34px;
}

.search-wrap .icon-search {
    color: #EC8C3A;
    width: 30px;
    display: block;
    height: 32px;
    position: absolute;
    right: 1px;
    background-color: #FBE7D7;
    top: 1px;
    padding: 8px 7px;
    border-left: 1px solid;
}

.search-wrap {
    position: relative;
    margin-bottom: -3px;
}
#innerpanel input[type=text],#innerpanel select{
    width:100%
}
ul.panellist li input[type=checkbox] {
    position: absolute;
    margin-top: 26px;
    margin-left: 2px;
    z-index: 3;
    margin-bottom: 0!important;
}
#innerpanel .sk-three-bounce{
    display:none;
}
ul.panellist li .date {
    float: right;
    color: #444;
}

ul.panellist li {
    height: 65px;
    padding: 14px 15px;
    position: relative;
    margin: 0 -15px;
    position: relative;
    z-index: 1;
}

ul.panellist li:before {
    width: 100%;
    background-color: #EC8C3A;
    height: 1px;
    content: " ";
    position: relative;
    margin-top: -16px;
    display: block;
    margin-bottom: 11px;
    z-index: -2;
}

ul.panellist a:first-child li:before {
    height: 0;
}
ul.panellist li h4,ul.panellist li p {
    margin-left: 26px;
    margin-top: 6px;
    margin-right: 21px;
}
#innercontent h3.toptitle {
    font-size: 18pt;
    font-weight: bold;
    color: #E86136;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
    margin-top: 0;
}

.innersection {
    background-color: #f3f3f3;
    border: 1px solid #ddd;
    padding: 20px 30px;
    margin-top: 15px;
    margin-bottom: 50px;
    position: relative;
}

h4.innersection-title {
    position: absolute;
    top: -36px;
    left: 0;
}

span.edit-btn {
    position: absolute;
    top: 0;
    right: 15px;
    text-transform: uppercase;
    color: #E86136;
    font-family: 'Open Sans Condensed', sans-serif;
    cursor: pointer;
}

p {
    color: #999;
    margin-bottom: 8px;
    line-height: 1.4em;
    font-size: 15px;
}

#innercontent hr {
    border-top: 1px solid #E86136;
    margin: 30px 0px;
}

#innercontent h3 {
    font-size: 15pt;
    color: #E86136;
    margin-bottom: 20px;
}
.panellist li.active{
    background-color: #F6DDCB!important;
}
.panellist .typefiltered{
    display:none!important;
}
.panellist .typefiltered{
    display:none;
}
ul.panellist li.active:before, ul.panellist a:first-child li:before {
    height: 0;
}
ul.panellist li:hover:before{
    border: 0!important;
}
ul.panellist li:hover{
    background-color: rgba(246, 221, 203, 0.23);
    padding-top: 15px;
}
.block{
    margin-bottom: 25px;
}
.counter {
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 13px;
    float: right;
    text-align: center;
    padding: 5px 0;
    margin-top: -3px;
}

.menu-wrap li .counter,.notifcounter {
    background-color: #E86136;
}

.bottom-menu ul li .counter,.regularcounter {
    background-color: #fff;
    color: #575757;
    font-weight: bold;
}
#innerpanel a,aside a:hover {
    text-decoration: none;
}

.bottom-menu a li{
    border-top: 1px solid #ddd!important;
}
.bottom-menu a:first-child li{
    border-top: 0!important;
}
aside a,.filter-options li.active span {
    color: #fff!important;
}
.clientsmsg{
    margin-right:20%;
    padding: 15px 45px 15px 25px;
    margin-left: 0;
}
.clientsmsg,.mymsg{
    margin-bottom: 30px;
    padding-bottom:15px;
}
.mymsg{
    margin-left:20%;
}
.mymsg,.mymsg .icon-wrap{
    
    background-color:#F4E4D9;
    border-color:#EAAA78;
}

.clientsmsg .icon-wrap{
    left:auto;
    right:-40px;
    -webkit-border-radius:0 40px 40px 0;
    -moz-border-radius:0 40px 40px 0;
    -o-border-radius:0 40px 40px 0;
    -ms-border-radius:0 40px 40px 0;
    border-radius:0 40px 40px 0;
    border-right:1px solid #ddd;
    border-left:0;
}
.clientsmsg .time-wrap,.mymsg .time-wrap{
    width:50px;
    height:50px;
    display:block;
    margin-top:-14px;
    padding:15px 0;
    text-align:center;
    font-weight:bold;
}
.clientsmsg .time-wrap{
    margin-left:-39px
}
section#innermsg {
    height: 100%;
    padding: 77px 0 140px;
    position: relative;
    margin-top: -8px;
}
#innermsg .toptitle{
    position:absolute;
    /* top:0; */
    /* left: 30px; */
    width:100%;
    margin-top: -77px!important;
}
#innermsg .container-fluid{
    height:100%;
}
.reply-wrap {
    margin:20px 0;
    padding-right: 124px;
    position:relative;
}

.reply-wrap textarea {
    width: 100%;
    height: 100px;
    background-color: #FAF3EF;
}
textarea, input[type=text], input[type=password], input[type=email], select, input[type=checkbox], input[type=radio],input[type=number]{
    border: 1px solid #E86136;
    padding: 4px 10px;
    line-height: 22px;
    margin-bottom: 15px;
}
textarea{
    padding:12px 15px;
    width: 100%;
}
h3.toptitle .tabs {
    float: right;
    font-size: 15px;
    margin-top: 1px;
}

h3.toptitle .tabs > a {
	display: inline-block;
	padding:0 10px;
}

.height100 {
    height: 100%;
}

div#innertabs {
    height: 100%;
    margin-top: 0px;
    padding-top: 0px;
    position: relative;
}
#innertabs #innermsg{
    padding-top:0
    
}
.tabloading #innertabs{
    overflow-y:hidden

}
dl.accordion {
    margin-bottom: 20px;
    position: relative;
}

dl.accordion .date {
    position: absolute;
    right: 0;
    top: 0;
}

dl.accordion .topaccordion {
    border-bottom: 1px solid #ddd;      
    cursor: pointer;
}
dl.accordion.noContent .topaccordion {
    cursor: default;
}
dl.accordion.noContent .topaccordion:after {
    border:0;
}
.accordion .status-change{
    font-weight: bold;
}
dl.accordion dd{
    margin-top: 45px;
}
dl.accordion .topaccordion:after {
    content: ' ';
    position:absolute;
    border-top:10px solid #ddd;
    border-right:12px solid transparent;
    border-left:12px solid transparent;
    right:0

}
.reply-wrap button {
    position: absolute;
    right: 0;
    top: 0;
    width: 125px;
    height: 100px;
}

button,.applyBtn {
    text-transform: uppercase;
    background-color: #fff;
    color: #E86136;
    border: 1px solid #E86136;
    padding: 8px 10px;
    font-family: "Open Sans Condensed";
    margin-bottom: 15px;
    width: auto!important;
    margin-left: auto;
    margin-right: 0;
    display: block;
}
.text-center button{
    margin: 0 auto;
}
.applyBtn,.cancelBtn{
    font-size:13px;
    font-weight:bold;
    height:40px;
    margin:0!important;
}
span.new {
    background-color: #EC8C3A;
    color: #fff;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    display: block;
    text-align: center;
    font-size: 11px;
    padding-top: 2px;
}
.panellist li .new{
    position: absolute;
    right: 15px;
    top: 35px;
}

.hasPadding {
    padding-right: 42px;
    position: relative;
}
.sub-tab {
    position: absolute;
    top: 100%;
    right: 0;
    margin-top: -1px;
    display: none;
}
.tabs li:hover .sub-tab{
    display:block;
}
.sub-tab span {
    width: 100%;
    padding: 9px 15px;
    color: #fff!important;
    position: relative;
    display: block;
}
.status {
    display: inline-block;
    text-align: center;
    color: #ddd;
    margin: 0 3% 30px;
    width: 13%;
    background-color: #fff;
    position: relative;
    z-index: 2;
    padding: 13px 15px;
}
.innersection .status{
    background:#f3f3f3;
}

.statusicon-wrap {
    border: 1px solid;
    border-radius: 50%;
    width: 73px;
    height: 73px;
    font-size: 35px;
    padding: 4px;
    margin: 0 auto;
}

.statusicon-wrap > * {
    border: 4px solid;
    border-radius: 50%;
    height: 63px;
    width: 63px;
    padding-top: 8px;
}

span.statusname {
    width: 100%;
    display: block;
    padding-bottom: 5px;
    border-bottom: 1px solid;
    margin: 5px 0;
}

.status-wrap:before {
    content: ' ';
    left: 10%;
    right: 10%;
    position: absolute;
    height: 1px;
    background-color: #ddd;
    top: 22%;
}

.status.checked:before {
    color: #EAAA78;
    position: absolute;
    left: -34%;
    top: 26%;
    font-size: 21px;
    background-color: #fff;
}
.status.checked:first-child:before{
    display:none;
}
.sidenote{
    display:none;
}
.innersection .status.checked:before{
    background-color:#f3f3f3;
}
.status.checked {
    color: #aaa;
}

.status.checked.active {
    color: #E86136;
    font-weight: bold;
}
.status-wrap.editing .status {
    border: 1px solid;
    cursor: pointer;
    opacity: .6;
    -webkit-transition: .2s ease all;
    -moz-transition: .2s ease all;
    -o-transition: .2s ease all;
    -ms-transition: .2s ease all;
    transition: .2s ease all;
}

.status-wrap.editing:before {
    height: 0;
}

.status-wrap.editing .status:before {
    content: '';
}

.status-wrap.editing .status:hover {
    opacity: 1;
}

.status-wrap.editing .status.active {
    background-color: #F3A086;
    color: #fff;
    opacity: 1;
}
.dateselector input {
    border: 0;
    min-width: 252px;
    background-color: #fff;
}
.fields-col {
    margin-bottom: 20px;
}



.loading {
    /* width: 100%; */
    min-height: 100%;
    position: absolute;
    background-color: rgba(255,255,255,0.7);
    z-index:99;
    transition:.4s ease all;
    opacity:0;
    padding-top: 20%;
    top: 0;
    left: 0;
    right: 0;
}
.panelloading .loading1{
    opacity:1
}
.innerloading .loading2{
    opacity:1
;
    left: 270px;
}
.tabloading .loading3{
    opacity:1
}
.sk-three-bounce {
  margin: 40px auto;
  width: 70px;
  text-align: center; }
  .sk-three-bounce .sk-child {
    width: 18px;
    height: 18px;
    background-color: #333;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
            animation: sk-three-bounce 1.4s ease-in-out 0s infinite both; }
  .sk-three-bounce .sk-bounce1 {
    -webkit-animation-delay: -0.32s;
            animation-delay: -0.32s; }
  .sk-three-bounce .sk-bounce2 {
    -webkit-animation-delay: -0.16s;
            animation-delay: -0.16s; }

@-webkit-keyframes sk-three-bounce {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes sk-three-bounce {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1); } }




.search_bar .search_txt{
    padding:0;
    margin:0;
}
.search_bar input[type="text"]{
    margin:0;
    color:#777;
    width:0;
    margin: -5px 0;
    opacity:0;
    height: 26px;
    -webkit-transition:.3s ease all;
    -moz-transition:.3s ease all;
    -o-transition:.3s ease all;
    -ms-transition:.3s ease all;
    transition:.3s ease all;
    padding: 3px 13px;
    position:relative;
}
.search_bar.activated input[type="text"]{
    opacity:1;
    width:200px;
}
.home_searchEngine{
    position:relative;
}
.home_searchEngine .closebtn{    
    position:absolute;
    left:-15px;
    font-size:20px;
    top:-3px;
    font-family: 'Titillium Web', sans-serif;
    display:none;
    cursor: pointer;
}
.search_bar.activated .home_searchEngine .closebtn{
    display:inline-block!important;
}
.search_bar.activated .home_searchEngine:before{
    display:block;
}
.search_bar.activated span.search-text-wrap {
    display: none;

}
.search_bar {
    padding: 0 20px;
    margin:0 -20px;
}
/*.editable {
    display: none;
}*/

/*.xeditable.editable {
	display: block;
}*/

.editable-wrap .editable{
    display:block;
}
.editable-wrap .non-editable{
    display:none;
}
fieldset.fourinputs select,fieldset.twoinputs select,fieldset.threeinputs select{
    padding:3px; 
}
fieldset.fourinputs {
    width: 24%;
    display: inline;
}
fieldset.twoinputs {
    width: 48%;
    display: inline-block;
}
fieldset.threeinputs {
    width: 32.5%;
    display: inline-block;
}
fieldset *{
    max-width:100%;
    width: 100%;
    color: #777;
}
fieldset input[type=checkbox]{
    width:auto;
    margin-right:5px
}

.list-title,#innerpanel .filter-opt-wrap{
    color:#EC8C3A;    
    margin-bottom:15px;
    padding:8px;
    border:1px solid;
}
.filter-opt-wrap .icon-arrowdown{
    float:right;
    color:#444;
}
.list-title{
    text-align:center;
    background-color: rgba(246, 221, 203, 0.09);

}
aside.closed{
    padding-bottom:40px!important;
}
aside.closed .bottom-menu{
        height: 32px;
        padding-top: 32px!important;
        padding-bottom: 0!important;
    
        bottom: 0;
}
    .bottom-menu.closed .icon-arrowdown{
        -webkit-transform:rotate(180deg);
        -moz-transform:rotate(180deg);
        -o-transform:rotate(180deg);
        -ms-transform:rotate(180deg);
        transform:rotate(180deg);
    }




.autocomplete-w1 { background:url(img/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

ul.requested-photos li {
    display: inline-block;
    margin-right: 5px;
}



@media (max-width:1647px) and (min-width:992px){
    .specialhidden{
        display:none;
    }
    .dashboardbox .tabs li [class^='icon-']{
        margin-right:8px!important;
    }
}
@media (min-width:1649px){
    .dashboardbox .tabs{
        margin-right: -106px;}
}


@media (max-width:1499px){
    ul.tabs li{
        padding:8px 5px
    }
    ul.tabs li .tabtext{
        font-size: 12px;
    }
}
@media (min-width:768px){
    .visible-mobile,.innertitle{
        display:none;
    }
    section#innerpanel{
        height: 100%!important;
    }
        
}

@media (max-width:1399px){
    fieldset.threeinputs{
        width:100%;
    }
    .toptitle .tabs{
        font-size:10.5pt;
    }
    .container-fluid{
        padding:0 15px!important;
    }
    .tabs li:not(.active) > .tabtext {
        display:none
    }
    .tabs li:not(.active) > [class*=icon-]{
        margin: 0 1px
    }
    #innercontent h3.toptitle{
        font-size:24px;
    }
}


@media (max-width:1199px){
    aside {
        width: 90px;
    
        background-color: transparent;
        border-right: 0;
    
        margin-left: -90px;
}
    aside .logo{
        border-bottom:1px solid #ddd;
    
        margin-left: 90px;
}
    
    body{
        padding-left:0;
    }
    .menu-wrap .menuitem{
        /* display: none; */
    }
    .nav-wrap {
        position: absolute;
        width: 270px;
        height: 100%;
        z-index: 1;
        background-color: #575757;
        top: 46px;
        left: -270px;
        -webkit-transition:.4s ease all;
        -moz-transition:.4s ease all;
        -o-transition:.4s ease all;
        -ms-transition:.4s ease all;
        transition:.4s ease all;
    }
    header{
        height: 46px;
        padding-top:3px
    }
    
}

@media (min-width:1200px){
    .visible-large-tablet{
        display:none;
    }
}
@media (max-width:1199px){
    aside nav .icon-menu {
        position: fixed;
        top: 8px;
        left: 100px;
        font-size: 26px;
    
    }
    aside .nav-wrap.opened{
        left: 90px;
    }
    .bottom-menu{
        bottom:30px;
    }
}
@media (max-width:991px){

    .tabs li .tabtext {
        display: none!important;}
    .tabs li > [class*=icon-]{
        margin: 0!important;
    }
    section#innerpanel{
        width: 240px;
    }
    .innerloading .loading2{
        left:240px;
    }
    #innercontent{
    
        padding: 20px 0 0 240px!important;
}
    .dbheader .iconactions > *, .topicons > *{
        padding: 0 4px;
    }
    .topicons [class^='icon-']{
        margin-right: 4px;
    }
    .topicons > *:first-child{
        padding-right:0;
       
    }
    #innercontent h3.toptitle{
        font-size:20px;
        padding: 4px 0;
        margin-bottom: 15px;
    }
    ul.tabs li{
        padding: 5px 8px 3px;
    }
}

@media(max-width:767px){
    .tabs li:hover .sub-tab {
        top: auto;
        bottom: 109%;
    }
    ul.filter-options,ul.sort-options{
        position:fixed;
    }
    .topicons > *:first-child{
        display: block;
    }
    main{
        position: absolute;
        width: 100%;
        top: 0;
        padding-top: 53px!important;
    
        min-height: 100%;
        height: auto;
}
    .daterangepicker .calendar{
        float:none;
    }
    .specialhidden{
        display:none;
    }
    .dashboardbox .tabs li{
        padding:5px
    }
    .dashboardbox .tabs li .lefticon{
        margin-right:8px!important;
    }
    .daterangepicker.dropdown-menu{
        min-width:none;
        max-width:100%!important;
    
        min-width: 0;
}
    section#innerpanel{
        width:100%;
        position: relative;
    
        /* height: 50px; */
        overflow-y: hidden;
    
        border-right: 0;
    
        border-bottom: 1px solid #f5f5f5;
    
        padding-top: 0;
        z-index: 3;
}
    section#innerpanel .expander{
        bottom: 0;
        margin:0 auto;
        text-align: center;

    
        left: 0px;
        right: 0px;
        cursor: pointer;
        font-size: 30px;
        color: #E86136;
        background-color: #fff;
        z-index: 2;
        height: 24px;
        border-top: 2px solid #ddd;
    }
    section#innerpanel.expanded{
        /* overflow-y:auto; */
    }
    section#innerpanel .expander *{
        height:24px;
    }
    main{
        padding: 7px 0 49px;
    }
    .toptitle .tabs{
        position:fixed;
        bottom:0;
        width:100%;
        left: 0;
        height: 54px;
        z-index: 45;
        display: table;
        border-top: 4px solid;
        background-color: #fff;
}
    .toptitle .tabs > *{
        display:table-cell;
        text-align: center;
        font-size: 20px;
        padding: 0;
    }
    .toptitle .tabs > a > li{
        width:100%;
        height:100%;

    }
    
    section#innercontent{
        padding-left:0!important;
        height: auto;
    
        padding-top: 7px!important;
    }
    .innerloading .loading2{
        left:0;
    }
    #innercontent h3.toptitle{
        margin:3px 0 10px;
    }
    .msgs-wrap{
        padding: 0;
        position: absolute;
        height: 70%;
        overflow-y: scroll;
    }
    .reply-wrap{
        position:absolute;
        bottom: 0;
        margin:0;
        height: 25%;
    
        padding-right: 80px;
    
        width: 100%;
}
    .reply-wrap button{
        width:81px;
    }
    .reply-wrap *,.reply-wrap fieldset{
        height: 100%!important;
    }
    section#innermsg{
        padding-bottom: 0;
    
        overflow: hidden;
}
    span.innertitle {
        font-weight:bold;
        font-family:"Titillium Web", sans-serif
    ;
        margin-left: 9px;
        display: inline-block;
        margin-bottom: 15px;
    }
    body{
        padding: 46px 0 42px;
        overflow-y:auto;
    
        min-height: 100%;
        height: auto;
        position: relative;
}
    header{
        z-index: 4;
        padding-left: 136px;
    
        overflow: hidden;
}
    .actionbox h5{
        margin-bottom:0;
        bottom:8px;
        right:8px;

    }
}
@media (max-width:639px){
    dl.accordion .date{
        position:relative;
    }
}
@media(max-width:490px){
    .daterangepicker .range{
        float:none!important;
    }
}
@media (max-width:479px){
    .dashboardbox [class^='col-xs']{
        width:100%;
        float: none!important;
        text-align:center!important;
        min-height: 30px;
    }
    .dashboardbox .iconactions{
        padding:20px 0 5px;
        text-align:center;
    }
    .dblist-status{
        text-align:left!important;
    }
    ul.filter-options, ul.sort-options{
        margin-right:-70px;
        margin-top: 8px;}
    #innerpanel ul.filter-options{
        margin-right: 15px;
    }

    section#innerpanel{
        width:100%;
        position: relative;

        height: 250px;
        overflow-y: auto;

        border-right: 0;

        border-bottom: 1px solid #f5f5f5;

        padding-top: 0;
        z-index: 3;
    }

    .innerpanel-mobile {
        height: 550px !important;
        overflow-y: auto !important;
    }


}
@media (min-width:1400px){
    .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9{
        float:left
    }
    .col-xl-12{width:100%}.col-xl-11{width:91.66666667%}.col-xl-10{width:83.33333333%}.col-xl-9{width:75%}.col-xl-8{width:66.66666667%}.col-xl-7{width:58.33333333%}.col-xl-6{width:50%}.col-xl-5{width:41.66666667%}.col-xl-4{width:33.33333333%}.col-xl-3{width:25%}.col-xl-2{width:16.66666667%}.col-xl-1{width:8.33333333%}.col-xl-pull-12{right:100%}.col-xl-pull-11{right:91.66666667%}.col-xl-pull-10{right:83.33333333%}.col-xl-pull-9{right:75%}.col-xl-pull-8{right:66.66666667%}.col-xl-pull-7{right:58.33333333%}.col-xl-pull-6{right:50%}.col-xl-pull-5{right:41.66666667%}.col-xl-pull-4{right:33.33333333%}.col-xl-pull-3{right:25%}.col-xl-pull-2{right:16.66666667%}.col-xl-pull-1{right:8.33333333%}.col-xl-pull-0{right:auto}.col-xl-push-12{left:100%}.col-xl-push-11{left:91.66666667%}.col-xl-push-10{left:83.33333333%}.col-xl-push-9{left:75%}.col-xl-push-8{left:66.66666667%}.col-xl-push-7{left:58.33333333%}.col-xl-push-6{left:50%}.col-xl-push-5{left:41.66666667%}.col-xl-push-4{left:33.33333333%}.col-xl-push-3{left:25%}.col-xl-push-2{left:16.66666667%}.col-xl-push-1{left:8.33333333%}.col-xl-push-0{left:auto}.col-xl-offset-12{margin-left:100%}.col-xl-offset-11{margin-left:91.66666667%}.col-xl-offset-10{margin-left:83.33333333%}.col-xl-offset-9{margin-left:75%}.col-xl-offset-8{margin-left:66.66666667%}.col-xl-offset-7{margin-left:58.33333333%}.col-xl-offset-6{margin-left:50%}.col-xl-offset-5{margin-left:41.66666667%}.col-xl-offset-4{margin-left:33.33333333%}.col-xl-offset-3{margin-left:25%}.col-xl-offset-2{margin-left:16.66666667%}.col-xl-offset-1{margin-left:8.33333333%}.col-xl-offset-0{margin-left:0}
}
@media (min-width:1620px){
    .col-xxl-1, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9{
        float:left
    }
    
    .col-xxl-12{width:100%}.col-xxl-11{width:91.66666667%}.col-xxl-10{width:83.33333333%}.col-xxl-9{width:75%}.col-xxl-8{width:66.66666667%}.col-xxl-7{width:58.33333333%}.col-xxl-6{width:50%}.col-xxl-5{width:41.66666667%}.col-xxl-4{width:33.33333333%}.col-xxl-3{width:25%}.col-xxl-2{width:16.66666667%}.col-xxl-1{width:8.33333333%}.col-xxl-pull-12{right:100%}.col-xxl-pull-11{right:91.66666667%}.col-xxl-pull-10{right:83.33333333%}.col-xxl-pull-9{right:75%}.col-xxl-pull-8{right:66.66666667%}.col-xxl-pull-7{right:58.33333333%}.col-xxl-pull-6{right:50%}.col-xxl-pull-5{right:41.66666667%}.col-xxl-pull-4{right:33.33333333%}.col-xxl-pull-3{right:25%}.col-xxl-pull-2{right:16.66666667%}.col-xxl-pull-1{right:8.33333333%}.col-xxl-pull-0{right:auto}.col-xxl-push-12{left:100%}.col-xxl-push-11{left:91.66666667%}.col-xxl-push-10{left:83.33333333%}.col-xxl-push-9{left:75%}.col-xxl-push-8{left:66.66666667%}.col-xxl-push-7{left:58.33333333%}.col-xxl-push-6{left:50%}.col-xxl-push-5{left:41.66666667%}.col-xxl-push-4{left:33.33333333%}.col-xxl-push-3{left:25%}.col-xxl-push-2{left:16.66666667%}.col-xxl-push-1{left:8.33333333%}.col-xxl-push-0{left:auto}.col-xxl-offset-12{margin-left:100%}.col-xxl-offset-11{margin-left:91.66666667%}.col-xxl-offset-10{margin-left:83.33333333%}.col-xxl-offset-9{margin-left:75%}.col-xxl-offset-8{margin-left:66.66666667%}.col-xxl-offset-7{margin-left:58.33333333%}.col-xxl-offset-6{margin-left:50%}.col-xxl-offset-5{margin-left:41.66666667%}.col-xxl-offset-4{margin-left:33.33333333%}.col-xxl-offset-3{margin-left:25%}.col-xxl-offset-2{margin-left:16.66666667%}.col-xxl-offset-1{margin-left:8.33333333%}.col-xxl-offset-0{margin-left:0}
}

button.disableclass{
    color: #333;
    background: #999;
    border-color: #999;
}

.allNotes {
    max-height: 450px;
    overflow: auto;
}

.notes-history {
    max-height: 200px;
}

